
.layout-vc {
    z-index: -1;
    /* The image used */
    background-image: url("https://firebasestorage.googleapis.com/v0/b/cdtm-community-project.appspot.com/o/roomBackgrounds%2FCDTM_Google_Earth_SW.jpeg?alt=media&token=73bfaf88-851b-4002-94f4-ed08dea087ed");
    /* Full height */
    height: 100%;
  

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}